wrap.hpp File Reference

GLM_GTX_wrap More...

Go to the source code of this file.

## Functions

template<typename genType >
GLM_FUNC_DECL genType | clamp (genType const &Texcoord)
| Simulate GL_CLAMP OpenGL wrap mode. More...
template<typename genType >
GLM_FUNC_DECL genType | mirrorClamp (genType const &Texcoord)
| Simulate GL_MIRRORED_REPEAT OpenGL wrap mode. More...
template<typename genType >
GLM_FUNC_DECL genType | mirrorRepeat (genType const &Texcoord)
| Simulate GL_MIRROR_REPEAT OpenGL wrap mode. More...
template<typename genType >
GLM_FUNC_DECL genType | repeat (genType const &Texcoord)
| Simulate GL_REPEAT OpenGL wrap mode. More...

## Detailed Description

GLM_GTX_wrap

See also
  Core features (dependence)

Definition in file wrap.hpp.